html {
    font-size: 15px;
}

.logo {
    content: url("../imagenes/logos/MarshLogo.png");
    height: auto;
    width: 40%;
    max-width: 170px;
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;
}

.encabezado {
    padding: 1rem;
    background-color: #fff;
}

.infoVehiculo {
    padding: 1rem;
}

.tituloPrincipal {
    font-weight: 700;
    font-size: 25px;
    margin: auto;
}

.titulos {
    font-weight: 700;
    font-size: 1.25rem;
}

.subtitulos {
    font-weight: 700;
    font-size: .813rem;
}

.rTable {
    display: table;
    width: 100%;
    max-height: 400px;
    overflow: auto;
}

.rTableRow {
    display: table-row;
}

.rTableCell {
    display: table-cell;
    padding: 3px 5px 0px 0px;
}

.rTableBody {
    display: table-row-group;
}

.horizontal-center {
    margin-left: auto;
    margin-right: auto;
}

.conteHoras {
    border: 1px solid #5cb3fd;
    max-height: 120px;
    overflow: auto;
    border-radius: 5px;
    padding: 5px;
}

.conteHoras ul {
    list-style: none;
    padding: 0;
}

.conteGif {
    height: 100%;
    width: 100%;
    position: fixed;
    background-color: #ffffffad;
    top: 0;
    z-index: 100;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}

.imagen-load {
    display: block;
    top: 30%;
    position: relative;
    width: 300;
}

.conteRadio {
    padding-top: 10px;
    padding-bottom: 10px;
}

#customAlert {
    position: fixed;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #004b87; /* Azul Marsh estándar */
    color: white;
    padding: 15px 25px;
    border-radius: 5px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    font-family: Arial, sans-serif;
    font-size: 16px;
    z-index: 9999;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
  }

  #customAlert.show {
    opacity: 1;
    pointer-events: auto;
  }

  .input-error { border: 1px solid red !important; }
  .input-warning { border: 1px solid #ffb100 !important; }
  .hidden { display: none !important; }

  .style-service {
    border: 1px solid #fb5b68;border-radius: 5px;
  }
  .text-hidden {
    display: none !important;
  }
  